1. tulliver's Avatar
    Why is there a sticky from Jeremy saying that you cannot jb 3.1.3 because you can... it's called sn0wbreeze...
    03-10-2010 07:53 PM
  2. LVCIFER's Avatar
    Because it's a conditional jailbreak. It's not a simple, one-clicker like blackra1n, and a lot of people will get confused on wether or not their iPhones are eligible for the sn0wbreeze update.

    As this forum proves, just because they jailbroke their phone with blackra1n doesn't mean that they're tech savvy.

    The majority of jailbreakers are novice. Then there are people, like us, who are intermediaries, and then the experts who are the people who actually hack and develope for the iPhone.

    I'd say in my experience, 85% of the population are novices.
    03-10-2010 07:58 PM
  3. big9erfan's Avatar
    Even sn0wbreeze requires that for 3.1.3 you need to have been jailbroken before. You still cannot jailbreak a stock 3.1.3.
    03-10-2010 08:20 PM
  4. LVCIFER's Avatar
    Yup. Sn0wbreeze is exactly the same as PwnageTool. It's just basically the Windows port.

    However, ih8sn0w does have a tool on hiswebsite where you simply run it while your iPhone is plugged into the USB, and it willtell you right then and there, so thats also something I thinkthe dev-team should get on as well.

    I think it's called iReb or something like that.
    03-10-2010 09:28 PM
LINK TO POST COPIED TO CLIPBOARD